@import '../fonts/icons/esmicon.css';

@import '../fonts/fontawesome/font-awesome.min.css';

@import '../fonts/brands/style.css?sv=7410396b8783c6ed';

@font-face {
  font-family: 'corp';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp/coheadline_corp_rg.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp/coheadline_corp_rg.eot?v=1.0#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp/coheadline_corp_rg.woff?v=1.0') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp/coheadline_corp_rg.ttf?v=1.0') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp/coheadline_corp_rg.svg?v=1.0#co_headline_corp') format('svg');
  font-display: swap
}

@font-face {
  font-family: 'corp';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Bold/coheadline_corp.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Bold/coheadline_corp.eot?v=1.0#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Bold/coheadline_corp.woff?v=1.0') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Bold/coheadline_corp.ttf?v=1.0') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Bold/coheadline_corp.svg?v=1.0#co_headline_corp') format('svg');
  font-weight: bold;
  font-display: swap;
}

@font-face {
  font-family: 'corp';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Light/coheadline_corp_lt.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Light/coheadline_corp_lt.eot?v=1.0#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Light/coheadline_corp_lt.woff?v=1.0') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Light/coheadline_corp_lt.ttf?v=1.0') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Headline_Corp_Light/coheadline_corp_lt.svg?v=1.0#co_headline_corp') format('svg');
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'cotext';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp/cotext_corp_rg.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp/cotext_corp_rg.eot?v=1.0#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp/cotext_corp_rg.woff?v=1.0') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp/cotext_corp_rg.ttf?v=1.0') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp/cotext_corp_rg.svg?v=1.0#co_text_corp') format('svg');
  font-display: swap
}

@font-face {
  font-family: 'cotext';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Bold/cotext_corp.eot?v=1.1');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Bold/cotext_corp.eot?v=1.1#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Bold/cotext_corp.woff?v=1.1') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Bold/cotext_corp.ttf?v=1.1') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Bold/cotext_corp.svg?v=1.1#co_text_corp') format('svg');
  font-weight: bold;
  font-display: swap
}

@font-face {
  font-family: 'cotext';
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Light/cotext_corp_lt.eot?v=1.1');
  src: url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Light/cotext_corp_lt.eot?v=1.1#iefix') format('embedded-opentype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Light/cotext_corp_lt.woff?v=1.1') format('woff'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Light/cotext_corp_lt.ttf?v=1.1') format('truetype'),
  url('https://cdn.sptmr.ru/sportmaster.ru/fonts/Co_Text_Corp_Light/cotext_corp_lt.svg?v=1.1#co_text_corp') format('svg');
  font-weight: 100;
  font-display: swap
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_rg.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_rg.eot?v=1.0#iefix') format('embedded-opentype'), url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_rg.woff?v=1.0') format('woff'), url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_rg.ttf?v=1.0') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_bold.eot?v=1.0');
  src: url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_bold.eot?v=1.0#iefix') format('embedded-opentype'), url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_bold.woff?v=1.0') format('woff'), url('https://cdn.sptmr.ru/upload/dip_content/font/fonts/Proxima_Nova/ProximaNova_bold.ttf?v=1.0') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
